.future_h1 {
    text-align: center;
    font-size: var(--head-title-size);
    color: #545454;
    font-weight: bold;
    margin: 35px 0;
}

.future-student .primary_conference__title {
    color: #653895;
    font-size: var(--head-subtitle-size);
}

.future-student .primary_filial__text {
    color: rgba(33, 33, 33, 0.76);
}

.future-student .primary_filial__title {
    color: var(--h-color);
}

.future__filials .filials__block {
    justify-content: space-around;
}